Subject: PKIX agenda request

From: [email-masked]
Date: Mon, 13 Feb 2006 09:57:20 -0500

Folks,

If you would like a time slot during the PKIX meeting at Dallas, I would 
appreciate a request by the 24th.  Please direct the request to Steve and I, and 
include "agenda" in the subject line.  

I realize this is a little early, since final agendas are not due until the 13th 
of March.   I hope to post a draft agenda by the end of this month.

The primary topic for this meeting will be algorithm agility in PKIX 
specifications.  This has been identified as a key requirement by the area 
directors.  The remaining time in the agenda will be alloted to WG document 
presentations, and liasion presentations if time allows.

Thanks,

Tim Polk